body {
	margin: 0;
	padding: 0;
}
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li {
	margin: 0;
	padding: 0;
	font: 16px Microsoft Yahei, PingFangSC-Regular, Arial, Helvetica, sans-serif;
}

html {
	min-width: 300px;
	margin: 0 auto;
}
a {
    text-decoration: none;
    color: #333;
}
li {
	list-style: none;
}
.main {
	width: 100% !important;
	padding-left: 10px;
	padding-right: 10px;
	box-sizing: border-box;
}
.flex {
	display: flex;
}

.left {
	float: left;
}

.right {
	float: right;
}
.footer,.friendship-link {
	display: none;
}
.television header .left {
    margin-top: 11px;
}
.television header .left img {
    width: 136px;
}
.television header .right {
	margin-top: 12px;
}
.television header {
	height: 50px;
}
.video header .top {
	overflow: hidden;
	display: flex;
}
.video header .top .left {
	
}
.video header .top .right {
	width: 300px;
}
.video header .top .left .logo {
	padding: 10px;
}
.video header .top .left .logo img {
	width: 122px;
}
.video #search {
    border-radius: 3px;
    flex: auto;
    padding: 8px;
	position: relative;
}
.video #search input {
    outline: none;
    height: 35px;
    width: 100%;
    border: none;
    background: #f6f6f6;
    padding: 0 10px;
    font-size: 18px;
	border-radius: 36px;
	margin-top: 4px;
	box-sizing: border-box;
}
.video .nav {
    border-bottom: 1px solid #fff;
    background: linear-gradient(135deg, #00C4FF, #9D1BB2) no-repeat fixed;
}
.video .nav .main {
    width: 100%;
    display: flex;
}
.video .nav a {
    flex: auto;
    text-align: center;
    display: inline-block;
    line-height: 42px;
    font-weight: bold;
    color: #fff;
    font-size: 15px;
}
.video #search a {
    position: absolute;
    right: 15px;
    top: 16px;
}
.video #search a img {
    vertical-align: middle;
    width: 23px;
}
#video, #audio {
	background-image: inherit;
}
.music-player {
	width: 100%;
	padding-top: 20px;
}
.music-player__main {
    padding: 10px;
    transition: all 0.8s;
    -webkit-box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 12px 6px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    position: fixed;
    overflow: hidden;
    z-index: 1;
	width: 100%;
	bottom: 0;
	box-sizing: border-box;
	height: auto;
	margin: 0;
}
.music-player__list {
    height: 600px;
    overflow: auto;
    padding: 10px;
    box-sizing: border-box;
	width: 100%;
}
.music-player__list .music__list_content {
	width: 90%;
	overflow: hidden;
	margin: 0 auto;
	display: flex;
}
.music-player__blur {
    width: 100%;
    height: 100%;
    position: absolute;
    background: url(../img/2023091209540956542.jpg) no-repeat center;
    background-size: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    -webkit-filter: blur(100px);
    filter: blur(100px);
    opacity: 0.3;
}
.music-player__disc {
    width: 50px;
    height: 50px;
    background: url("../img/cd.png") no-repeat center;
    background-size: 100%;
    position: relative;
    z-index: 2;
	float: left;
}
.music-player__image {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    position: absolute;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.music-player__image.play {
    -webkit-animation: disc 5s linear 0s infinite;
    animation: disc 5s linear 0s infinite;
}
.music-player__pointer.play {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
}
0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
100% {
    -webkit-transform: rotate(360deg); 
	transform: rotate(360deg); 
}
.music-player__pointer {
    display: none;
}
.music-player__controls {
    width: calc(100% - 88px);
    margin: 0 auto;
    z-index: 2;
    position: relative;
	float: left;
	margin-left: 20px;
}
.player-control__btn {
    float: left;
    margin: 0 5px;
    font-weight: bolder;
    color: #999;
    cursor: pointer;
}
.music__info {
	height: auto;
}
.music__info .music__info--title {
    font-size: 20px;
	color: #333;
}
.music__info .music__info--singer {
    color: #999;
    font-size: 14px;
    margin-top: 10px;
}
.music__list__item {
    color: #aaa;
    position: relative;
    cursor: pointer;
    font-size: 16px;
	border-bottom: 1px solid #f6f6f6;
}
.player-control__content .totalTime {
	font-size: 15px;
	color: #999;
}
.music__list__item.play {
    color: #fff;
    background-color: #ff9900;
    transition: all 0.8s;
    -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.1);
}
/* 控件 */

.player-control {
    width: 100%;
}

.player-control__content {
    margin-bottom: 5px;
    overflow: hidden;
}

/* 播放暂停按钮 */
.player-control__btns {
    float: left;
    overflow: hidden;
}
.player-control .player-control__content:last-child {
}
.player-control__content .player-control__volume {
	display: none;
}
.player-control__btn {
    float: left;
    margin: 0 5px;
    font-weight: bolder;
    color: #333;
    cursor: pointer;
}

.player-control__volume {
    float: right;
    overflow: hidden;
}

.control__volume--progress {
    float: left;
    width: 100px;
    position: relative;
    top: 8px;
}

.player__song--timeProgess{
    font-size: 12px;
    color: #fff;
    margin-top: 5px;
    padding: 0px 3px;
    background: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}

.nowTime{
    float: left;
}
.totalTime{
    float: right;
}

.progress {
    background: rgba(0, 0, 0, 0.3);
    height: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.5) inset;
    overflow: hidden;
    border-radius: 2px;
    position: relative;
    cursor: pointer;
}

.progress .back {
    width: 0px;
    height: 100%;
    border-radius: 2px;
    background: rgb(12, 182, 212);
}

.progress .pointer {
    width: 7px;
    height: 7px;
    background: #fff;
    border-radius: 50%;
    opacity: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    position: absolute;
    top: -1px;
    left: 0;
}

.progress:hover .pointer {
    opacity: 1;
}


/* 播放 画片 动画 */

@-webkit-keyframes disc {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes disc {
    from {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }

    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.music-player__image.play {
    -webkit-animation: disc 5s linear 0s infinite;
    animation: disc 5s linear 0s infinite;
}


/*  播放进度  */

.player__song--progress {
    width: 100%;
    margin-top: 15px;
}
footer {
    display: none;
}
header,.footer,nav,.friendship-link {
	display: none;
}
.header-yd {
	padding: 10px 15px;
	background: #f5f5f5;
	height: 50px;
}
.header-yd .left img {
	width: 136px;
	padding-top: 10px;
}
.header-yd .right img {
	vertical-align: sub;
	width: 24px;
}
.header-yd {
	display: block;
}
.header-yd .back-home img {
    vertical-align: middle;
    width: 32px;
}
.header-yd .back-home span {
    color: #333;
	padding-top: 2px;
}
.header-yd .back-home {
	padding-right: 0;
	float: right !important;
	padding-top: 10px;
}
#audio_content {
	height: 500px;
}
#audio_content .music-player__main {
	position: absolute;
	top: 10%;
	box-shadow: none;
}
#audio_content .music-player__main .music-player__disc {
	width: 220px;
	height: 220px;
	float: none; 
	margin: 0 auto;
}
#audio_content .music-player__main .music-player__image {
	width: 200px;
	height: 200px;
}
#audio_content .music-player__controls {
	width: 100%;
	float: none;
	margin-top: 15px;
	margin-left: 0px;
}
#audio_content .player-control__content {
	margin-top: 10px;
}
#audio_content .player-control__btns {
	float: right;
}
#audio_content .music__info .music__info--title {
	font-size: 16px;
}